/* //////////////////////////////////////////////////////////
 *
 * VICHY 2016 - STYLES LOCAL CH_FR
 *
 * /////////////////////////////////////////////////////// */
 /* ==========================================================
 * IMPORT
 * ======================================================= */ 
@import "../CH/ConcoursJdlf/css/concours-jdlf-global.css";
 /* ==========================================================
 * HEADER
 * ======================================================= */ 
/** NAVIGATION **/
.main-header .ctn_logo {margin-right: 0;}
@media screen and (min-width:980px){
	.main-header .primary > ul {padding-right: 0;}
	.main-header .secondary ul {padding: 0 40px 0 0;}
}
@media screen and (max-width:1024px){
	.main-header .secondary ul {padding-right: 20px;}
}
@media screen and (min-width:1200px){
	.main-header .primary > ul > li {padding: 0 0.4em}
}

.popin.newsletter .input-container span[role="checkbox"] + label {
    padding : 0 0 0 25px;
    font-family : Calibre;
    font-weight : 400;
    font-size : 13px;
    line-height : 20px;
}

/*************/
/* TEST AVIS */
/*************/
/* =====================================================
 *	FORM
 * ================================================== */ 		
.pg_test .text,
.pg_test .select{ margin-bottom:14px; }
.pg_test .text input,
.pg_test textarea{
	border-color:black;
	border-radius:0;
	color:black;
	font-family:'Calibre',arial;
	font-weight : 400;
	font-size:1em;
	height:42px;
	}
/* --------------------------------------------------
 * select
 * ----------------------------------------------- */ 
.pg_test .select > span{ width:100%; }
.pg_test [role=combobox]{
	color:black;
	display:block;
	font-size: 0.8125em;
	padding-bottom:10px;
	padding-top:11px;
	line-height : 27px;
	text-align : left;
	}
.pg_test [role=combobox]::after{
	background:none;
	border-color:black;
	border-style:solid;
	border-width:0 2px 2px 0;
	height:8px;
	margin-top:-5px;
	opacity:1;
	right:10px;
	-webkit-transform:rotate(45deg);
			transform:rotate(45deg);
	transition:transform .25s;
	width:8px;	
	}
.pg_test [role=combobox][aria-expanded=true]::after{
	-webkit-transform:rotate(225deg);
			transform:rotate(225deg);
	}
.pg_test [role=combobox] + div{ top:41px; }
.pg_test [role=combobox] + div .border{ border:none; }
.pg_test [role=combobox] + div .jQueryScroll{ margin:0; }
.pg_test [role=option]{
	text-align : left;
	font-size: 0.8125em;
}

/* --------------------------------------------------
 * radio / checkbox
 * ----------------------------------------------- */ 
.pg_test .radio:not(.rating) span[role="radio"],
.pg_test span[role="checkbox"] {
	top: 0;
	vertical-align: middle;
	height: 20px;
	width: 20px;	
	border: 1px solid #cccccc;
	background: white;
	}
.pg_test .radio:not(.rating) span[role="radio"] { border-radius: 50%; }
.pg_test .radio:not(.rating) span[role="radio"]:hover,
.pg_test span[role="checkbox"]:hover { background: #eee; }
.pg_test .radio:not(.rating) span[role="radio"]::after,
.pg_test span[role="checkbox"]::after {
	content: "";
	display: block;
	height: 10px;
	width: 10px;
	margin: -5px;
	background: black;
	transition:	transform .25s;
	}
.pg_test .radio:not(.rating) span[role="radio"]::after{ border-radius:50%; }
.pg_test .radio:not(.rating) span[role="radio"][aria-checked="false"]::after,
.pg_test span[role="checkbox"][aria-checked="false"]::after{
	-webkit-transform:scale(0);
			transform:scale(0);
	}
/* --------------------------------------------------
 * radio rating
 * ----------------------------------------------- */ 
.pg_test .rating span[role="radio"] {
	height: 15px;
	width: 17px;
	margin: 0px 6px 0px 0px;
	vertical-align: middle;
	}
.pg_test .rating span[role="radio"]:last-child { margin-right: 0px; }
.pg_test .rating span[role="radio"]:hover, 
.pg_test .rating span.over[role="radio"], 
.pg_test .rating span[role="radio"][aria-checked="true"]:hover, 
.pg_test .rating span[role="radio"][aria-checked="true"]:focus, 
.pg_test .rating span.over[role="radio"][aria-checked="true"], 
.pg_test .rating span[role="radio"][aria-checked="true"]{ background-position:left center; }
.pg_test .rating svg {
	width : 100%;
	height : 100%;
}
/* small */
.pg_test .rating.small span[role="radio"]{
	height:12px;
	width:12px;
}
/* error */
.pg_test .rating span[role="radio"].error { margin-top: 0px; }
.pg_test .rating span[role="radio"].error:hover, 
.pg_test .rating span.over.error[role="radio"], 
.pg_test .rating span[role="radio"][aria-checked="true"].error:hover, 
.pg_test .rating span[role="radio"][aria-checked="true"].error:focus, 
.pg_test .rating span.over.error[role="radio"][aria-checked="true"], 
.pg_test .rating span[role="radio"][aria-checked="true"].error{ background-position:left center; }

/* --------------------------------------------------
 * error
 * ----------------------------------------------- */ 
.pg_test .text input.error,
.pg_test textarea.error,
.pg_test [role=combobox].error,
.pg_test .radio:not(.rating) span[role="radio"].error,
.pg_test span[role="checkbox"].error{ border-color:#cc0000 !important; }
.pg_test .rating span[role="radio"].error{ background-position:left bottom; }

.pg_test .ctn_bt > * { vertical-align : top; }
.pg_test .ctn_bt > .button ~ .button { margin-left : 10px; }

.pg_test .radio-inline-terms ~ .radio-inline-terms { margin-top : 10px; }
.pg_test.form input[type="checkbox"] ~ label {
	width : 50%;
	text-align : left;
}

.pg_test.comment {
	position: relative;
	overflow-x: hidden;
}

.pg_test .ctn_header {
	width : 100%;
	padding : 160px 0 60px 0;
	text-align : center;
	text-transform : uppercase;
}
.pg_test .ctn_header h1 {
	font-size : 1.75em;
	font-weight : 500;
	letter-spacing : 0.1em;
	color : #1c213f;
}
@media ( max-width : 768px ) { .pg_test .ctn_header { padding : 45px 0; } }
@media ( max-width : 767px ) {
	.pg_test .ctn_header h1 {
		width : 300px;
		margin : 0 auto;
		font-size : 1.75em;
		letter-spacing : 0;
	}
}

.pg_test .ctn_comment {
	position: relative;
	margin-top: 70px;
	padding: 0 0 70px 0;
}
@media ( max-width : 767px ) {
	.pg_test .ctn_comment {
		margin : 50px 0 0 0;
		padding : 0 0 50px 0;
	}
}


.pg_test .ctn_txt {
	max-width : 1170px;
	margin : 70px auto;
	padding : 70px;
	font-size : 0;
	text-align : center;
	background : white;
}
.pg_test .ctn_txt .ctn_cta .button ~ .button { margin-left : 10px; }

.pg_test .ctn_txt > * { font-size : 16px; }
.pg_test .ctn_txt > .col {
	display : inline-block;
	width : 50%;
	vertical-align : top;
}
.pg_test .ctn_txt h2 {
	margin-bottom : 40px;
	font-size : 22px;
	font-weight : 300;
	color : #1c213f;
}

.pg_test .ctn_txt .left .ctn_img {
	background : #f9f9f9;
	width : 100%;
	padding : 85px 0;
}
.pg_test .ctn_txt .right .ctn_img {
	position : relative;
	max-width : 320px;
	margin : 0 auto 40px auto;
}
.pg_test .ctn_txt .right .ctn_img:before {
	content : '';
	display : block;
	padding-top : 67.19%;
}
.pg_test .ctn_txt .right .ctn_img img {
	position : absolute;
	top : 50%;
	left : 50%;
	max-width : 100%;
	width : auto;
	height : auto;

	transform : translate3D(-50%,-50%,0);
		-webkit-transform : translate3D(-50%,-50%,0);
			-ms-transform : translate3D(-50%,-50%,0);
}
.pg_test .ctn_txt .ctnAOX_msgError {
	margin : 20px 0;
	color : #cc0000;
}
.pg_test .ctn_txt .t_mentions {
	text-align : left;
	font-size : 13px;
	color : #999;
}
.pg_test .ctn_txt .t_mentions ~ .t_mentions { margin-top : 5px; }
.pg_test .ctn_txt .t_mentions a {
	color : #999;
	text-decoration : underline;
}
.pg_test .ctn_txt .t_mentions a:hover { text-decoration : none; }

.pg_test.form .ctn_txt { padding : 165px 280px; }

.pg_test.form .ctn_txt .input-line {
	width : 100%;
	font-size : 0;
	margin : 0 auto 10px auto;
}
.pg_test.form .ctn_txt .input-line.radio-container { text-align : left; }
.pg_test.form .ctn_txt .input-line.full { padding : 30px 0; }

.pg_test.form .ctn_txt .input-line .label-container { padding : 10px 0; }
.pg_test.form .ctn_txt .input-line.radio-container .label-container {
	margin : 0;
	padding : 0 0 4px 0;
	vertical-align : bottom;
}
.pg_test.form .ctn_txt .input-line .label-container .label {
	width : 100%;
	margin : 0 0 0 0;
}

.pg_test.form .ctn_txt .input-line .input-container {
	display : inline-block;
	width : calc(50% - 5px);
}
.pg_test.form  .ctn_txt .input-line.radio-container .radio-inline-terms {
	display : inline-block;
	width : 90px;
}
.pg_test.form  .ctn_txt .input-line .input-container.small { width : calc(25% - 8px); }
.pg_test.form  .ctn_txt .input-line .input-container.small ~ .input-container.small { width : calc(25% - 7px); }
.pg_test.form  .ctn_txt .input-line .input-container ~ .input-container { margin-left : 10px; }
.pg_test.form  .ctn_txt .input-line .label-container {
	width : 100%;
	text-align : left;
}
.pg_test.form  .ctn_txt .input-line.radio-container .label-container {
	display : inline-block;
	width : 80px;
}
.pg_test.form  .ctn_txt .obj_recaptcha {
	display : inline-block;
	margin-bottom : 40px;
}

.pg_test.result .ctn_txt h2 {
	font-size : 36px;
	font-weight : 400;
}
.pg_test.result .ctn_txt p {
	font-size : 22px;
	font-weight : 300;
}
.pg_test.result .ctn_txt p strong { font-weight : 500; }
.pg_test.result .ctn_txt .ctn_img { margin-top : 35px; }


@media ( max-width : 1024px ) { .pg_test.form .ctn_txt { padding : 80px 140px; } }
@media ( max-width : 768px ) {
	.pg_test .ctn_txt {
		padding : 35px;
		margin : 35px auto;
	}
	.pg_test .ctn_txt .col { width : 100%; }
	.pg_test .ctn_txt .left { display : none; }
	.pg_test .ctn_txt h2 { font-size : 1.25em; }
	
	.pg_test.form .ctn_txt h2 { font-size : 22px; }
	.pg_test.form .ctn_txt .input-line > * { font-size : 16px; }
	.pg_test.form .ctn_txt .input-container { vertical-align : top; }	
}
@media ( max-width : 767px ) {
	.pg_test.form .ctn_txt { padding : 40px; }
	.pg_test.form .ctn_txt .input-line .input-container { width : 100%; }
	.pg_test.form  .ctn_txt .input-line.radio-container .radio-inline-terms { width : 33.33%; }
	.pg_test.form .ctn_txt .input-line .input-container ~ .input-container { margin : 10px 0 0 0; }
	.pg_test.form .ctn_txt .input-line .input-container.small,
	.pg_test.form .ctn_txt .input-line .input-container.small ~ .input-container.small { width : 100%; }
	.pg_test.form input[type="checkbox"] ~ label { width : 80%; }
	.pg_test.form input[type="radio"] ~ label { padding-top : 2px; }
	.pg_test.result .ctn_txt .ctn_img {
		max-width : 320px;
		margin : 30px auto;
	}
	.pg_test.result .ctn_txt .ctn_img img {
		max-width : 100%;
		width : auto;
		height : auto;
	}
}
@media ( max-width : 320px ) {
	.obj_recaptcha > div {
		-webkit-transform:scale(.88372093);
			-ms-transform:scale(.88372093);
				transform:scale(.88372093);
		-webkit-transform-origin: left top;
			-ms-transform-origin: left top;
				transform-origin: left top;
	}
}


/* ======================================== */
/*  .obj_carrousel
/* ======================================== */
.pg_test.comment .obj_carrousel {
	margin: 0px auto;
	max-width: 1170px;
	}
.pg_test.comment .obj_carrousel .masque {
	overflow: visible;
	}
.pg_test.comment .obj_carrousel .items {
	position: absolute;
	width: 10000px;
	}
.pg_test.comment .obj_carrousel .item {
	box-sizing: border-box;
	height: auto;
	max-width: 1240px;
	padding: 0 35px;
	}
.pg_test.comment .obj_carrousel .item.hidden { opacity: 0.5; }
.pg_test.comment .obj_carrousel .nav .prev,
.pg_test.comment .obj_carrousel .nav .next {
	width:40px; height:40px;
	text-indent:-9999em;
	background:#fff;
	}
.pg_test.comment .obj_carrousel .nav .prev::before,
.pg_test.comment .obj_carrousel .nav .next::before{
	position:absolute;
	left:50%; top:50%;
	width:10px; height:10px;
	border:2px solid #000;
	content:'';
	}
.pg_test.comment .obj_carrousel .nav .prev::before{
	border-top:none;
	border-right:none;
	transform:translate(-30%,-50%) rotate(45deg);
	}
.pg_test.comment .obj_carrousel .nav .next::before{
	border-bottom:none;
	border-left:none;
	transform:translate(-70%,-50%) rotate(45deg);
	}
.pg_test.comment .obj_carrousel .disabled { opacity: 0; }

@media ( max-width : 1024px ) {
	.pg_test.comment .obj_carrousel .nav .prev { left : 10px; }
	.pg_test.comment .obj_carrousel .nav .next { right : 10px; }
}

@media ( max-width : 767px ) {
	.pg_test.comment .obj_carrousel { width : 300px; }
	.pg_test.comment .obj_carrousel .masque { overflow : hidden; }
	.pg_test.comment .obj_carrousel .item {
		box-sizing : content-box;
		max-width : 280px;
		padding : 0px 10px;
	}
	.pg_test.comment .obj_carrousel .nav .prev,
	.pg_test.comment .obj_carrousel .nav .next { position : fixed; }
	.pg_test.comment .obj_carrousel .nav .prev { left : 20px; }
	.pg_test.comment .obj_carrousel .nav .next { right : 20px; }


}



/* ======================================== */
/*  .obj_choice
/* ======================================== */
.pg_test .obj_choice.obj_featured-products { padding : 0; }

.pg_test .obj_choice h2 {
	font: 300 35px/1em "Calibre", Arial;
	margin-bottom: 60px;
	color: black;
	text-align: center;
	}
.pg_test .obj_choice .ctn_row {
	font-size: 0px;
	text-align: center;
	}
.pg_test .obj_choice .slide-container { padding : 0; }
.pg_test .obj_choice .slide {
	display: inline-block;
	vertical-align: top;
    max-width: 370px;
    margin : 0 1.5%;
}
.pg_test .obj_choice .slide:before { padding-bottom : 0; }
.pg_test .obj_choice .ctn_input { position : relative; }
.pg_test .obj_choice .checkbox input { display : none; }
.pg_test .obj_choice .checkbox span[role=checkbox] {
	position : absolute;
	left : 50%;
	top : auto;
	bottom : 27px;
	width : 34px;
	height : 34px;
	margin-left : -17px;
	border-color : #dadada;
	background : white;
	z-index : 1;
}
.pg_test .obj_choice .checkbox span[role=checkbox]:after {
	box-sizing : border-box;
	width : 14px;
	height : 8px;
	margin : -6px 0 0 -7px;
	border : 3px solid #7cbd9b;
	border-top : none;
	border-right : none;
	background : none;
	transform-origin : 50% 50%;
}
.pg_test .obj_choice .checkbox input + span[role]::after {
	display : none;
	transform: rotate(-45deg);
    	-webkit-transform: rotate(-45deg);
    		-ms-transform: rotate(-45deg);
}
.pg_test .obj_choice .checkbox input:checked + span[role]::after { display : block; }
.pg_test .obj_choice .obj_bloc.product {
	position : relative;
	box-sizing : content-box;
	padding: 0;
	background : none;
	border : 3px solid #f0f0f0;
	cursor: pointer;
	z-index : 0;
	transition: all ease 400ms;
}
.pg_test .obj_choice .obj_bloc.product figure img {
	display: block;
	height: auto;
	width: auto;
    max-height : 355px;
    margin : 0 auto;
	}
.pg_test .obj_choice .obj_bloc.product > div {
	position : relative;
	box-sizing : border-box;
	padding : 20px 20px 90px 20px;
	background : white;
}
.pg_test .obj_choice .obj_bloc.product h3 {
	font: 600 15px/1em "Calibre", Arial;
	color: #1c213f;
	text-align: center;
	text-transform: uppercase;
	}
.pg_test .obj_choice .obj_bloc.product h4 {
	margin-top: 5px;
	font: 600 15px/1em "Calibre", Arial;
	color: #c1c6c8;
	text-align: center;
	}
.pg_test .obj_choice .obj_bloc.product p {
	margin-top : 10px;
	font: 600 15px/1em "Calibre", Arial;
	color : #999;
}
.pg_test .obj_choice .obj_bloc.product:hover { border-color : #c1c6c8; }
.pg_test .obj_choice span[role=checkbox][aria-checked=true] + .obj_bloc.product { border-color : #1c213f; }
.pg_test .obj_choice .ctn_bt {
	margin-top: 40px;
	text-align: center;
	}
.pg_test .obj_choice .ctnAOX_msgError p {
	color: #e80000;
	margin-top: 20px;
	text-align: center;
}

@media ( max-width : 767px ) {
    .pg_test .obj_choice.obj_featured-products .slider-controls .prev { left : 15px; }
    .pg_test .obj_choice.obj_featured-products .slider-controls .next { right : 15px; } 
	.pg_test .obj_choice h2 {
		margin : 0 30px 30px 30px;
		font-size: 25px;
	}
	.pg_test .obj_choice .obj_bloc.product {
		max-width: 100%;
		padding: 20px 30px 30px 30px;
	}
	.pg_test .obj_choice .obj_bloc.product ~ .obj_bloc.product { margin: 20px 0px 0px 0px; }
	.pg_test .obj_choice .obj_bloc.product figure {
		max-width: 200px;
		margin-left: auto;
		margin-right: auto;
	}
    .pg_test .obj_choice .slide {
        width: auto;
        max-width: 270px;
        margin : 0 10px;
    }
    .pg_test .obj_choice .slide .ctn_input {
        width : calc(100% - 6px);
        max-width : inherit;
    }
	.pg_test .obj_choice .ctn_input { max-width : 90%; }
	.pg_test .obj_choice .obj_bloc.product {
		width : 100% !important;
		padding : 0 !important;
		background : white;
	}
	.pg_test .obj_choice .obj_bloc.product { font-size : 0; }
	.pg_test .obj_choice .obj_bloc.product figure {
		display : inline-block;
		vertical-align : top;
	}
	.pg_test .obj_choice .obj_bloc.product figure img {
		max-width: 100%;
	}
	.pg_test .obj_choice .obj_bloc.product > div {
		display : inline-block;
		width : 48%;
		padding : 20px 5px 10px 0;
		vertical-align : top;
	}
	.pg_test .obj_choice .checkbox span[role="checkbox"] { display : none; }
}


/* ======================================== */
/*  .obj_comment
/* ======================================== */
.pg_test .obj_comment{
	display: table;
	width: 100%;
	}
.pg_test .obj_comment .obj_bloc.comment{
	box-sizing: border-box;
	display: table-cell;
	vertical-align: top;
	background-position:left 32px;
	float:none;
	height: 100%;
/*	min-height:660px;*/
	margin: 0px;
	padding: 70px 0px 20px;
	width:30%;
	border-right: solid 1px #f0f0f0;
	}	
.pg_test .obj_comment .obj_form{
	box-sizing: border-box;
	display: table-cell;
	vertical-align: top;
	background:#fff;
	float:none;
	height: 100%;
	padding: 70px;
	position:relative;
	width:calc(70% - 1px);
}

.pg_test .obj_comment .form_01 { margin-top : 100px; }
.pg_test .obj_comment .form_02 { margin-top : 30px; }
.pg_test .obj_comment .obj_form .t_txt { margin: 30px 0px; }

.pg_test .obj_comment .left{	
	margin-bottom:20px;
	width:44.216691%;
}
.pg_test .obj_comment .right{	
	margin-bottom:20px;
	width:40.995607%;
}
.pg_test .obj_comment .radio + .radio { margin-top: 30px; }
.pg_test .obj_comment .label {
	display: block;
	font-size: 20px;
	margin-bottom: 20px;
}
.pg_test .obj_comment .ctn_gdpr .label {
    font-size : 15px;
    font-weight : 300;
}
.pg_test .obj_comment .label strong {
	font-family: "Calibre";
	font-weight : 600;
}
.pg_test .obj_comment .ctn_row { display: block; }
.pg_test .obj_comment .ctn_row + .ctn_row { margin-top: 10px; }
.pg_test .obj_comment .rating.small > div{ margin-bottom:6px; }
.pg_test .obj_comment .criteria{
	margin:0 0 0 16px;
	position:relative;
	top:-2px;
}
.pg_test .obj_comment .radio label { font-size: 18px; }
.pg_test .obj_comment .radio span[role="radio"][aria-checked=true] + label {
	font-family: "Calibre";
	font-weight : 600;
}
.pg_test .obj_comment .text input,
.pg_test .obj_comment textarea{	
	background:#f7f7f7;
	border-color:#f7f7f7;
	border-radius:0;
	color:#666;
}
.pg_test .obj_comment .text{ margin-bottom:20px; }
.pg_test .obj_comment .text input{ height:48px; }
.pg_test .obj_comment .textarea { padding-right: 0px; }
.pg_test .obj_comment .textarea textarea {
	box-sizing: border-box;
	height: 150px;
	margin: 0px;
	padding: 30px;
}
.pg_test .obj_comment .ctn_bt{
	clear: both;
	margin-top: 40px;
	text-align: right;
}

/* .obj_form.v2 */
.pg_test .obj_comment .obj_form .comment { margin-top: 30px; }
.pg_test .obj_comment .obj_form p.error { margin-top: 30px; }
.pg_test .obj_comment .obj_form .form_02 .bottom {
	position: relative;
	min-height: 32px;
	margin-top: 30px;
	}
.pg_test .obj_comment .obj_form.v2 .bottom .mentions a { text-decoration: underline; }
.pg_test .obj_comment .obj_form.v2 .bottom .ctn_bt {
	position: absolute;
	top: 0;
	right: 0;
	max-width: 140px;
	margin-top: 0px;
	}

.pg_test .obj_comment .ctn_rating > .label { margin-bottom : 0px; }
.pg_test .obj_comment .ctn_rating .ctn_row {
	font-size : 0px;
	text-align : right;
	}
.pg_test .obj_comment .ctn_rating .ctn_row > * {
	display: inline-block;
	vertical-align: top;
	min-width: 170px;
	width: calc(90% / 3);
	margin-top: 30px;
	text-align: left;
	}
.pg_test .obj_comment .ctn_rating .ctn_row > * + * { margin-left: 5%; }
.pg_test .obj_comment .rating .label {
	margin-bottom: 10px;
	font-size: 16px;
	}
.pg_test .obj_comment .rating .label.var_color { color: #851947; }

.pg_test .obj_comment { background : white; }
.pg_test .obj_comment .col {
	display : table-cell;
	vertical-align : top;
}
.pg_test .obj_comment .col.left {
	width: 34.33%;
	padding : 65px 0 45px 60px;
	text-align : center;
}
.pg_test .obj_comment .col.left figure {
	max-width : 340px;
	margin : 0 auto;
}
.pg_test .obj_comment .col.left figure img {
	max-width : 100%;
	width : auto;
	height : auto;
}
.pg_test .obj_comment .col.left h3 {
	font: 600 15px/1em "Calibre", Arial;
	text-transform: uppercase;
	text-align: center;
	color: #1c213f;
}
.pg_test .obj_comment .col.left h4 {
	margin-top : 5px;
	text-align : center;
	font : 600 15px/1em "Calibre", Arial;
	color : #c1c6c8;
}
.pg_test .obj_comment .col.left p {
	margin-top : 10px;
	font : 600 15px/1em "Calibre", Arial;
	color : #999;
}
.pg_test .obj_comment .col.right {
	width: 65.66%;
	padding : 65px 0 45px 0;
}
.pg_test .obj_comment .col.right > p {
	padding-left : 50px;
	margin-bottom : 50px;
	text-transform : uppercase;
	font : 500 30px/1 'Calibre', Arial;
	color : #1c213f;
}
.pg_test .obj_comment .col .aside-desktop {
	display : table-cell;
	vertical-align : top;
	width : 50%;
	padding : 0 60px;
}
.pg_test .obj_comment .col .aside-desktop.right { border-left : 1px solid #d2d3d9; }
.pg_test .obj_comment .col .label-step {
	margin : 0 0 5px 0;
	font-size : 18px;
}
.pg_test .obj_comment .col .label-step ~ .label-step { margin-top : 30px; }
.pg_test .obj_comment .ctn_bottom { padding-right : 60px; }
.pg_test .ctn_gdpr span[role="checkbox"] ~ .label,
.pg_test .ctn_gdpr span[role="checkbox"] ~ label { padding-left : 25px; }
.pg_test .obj_comment .col .rating-step .rating {
	display : inline-block;
	width : auto;
	height : auto;
	margin : 0;
}
.pg_test .obj_comment .col .rating-step .label-rating {
	display : inline-block;
	vertical-align : middle;
	margin-left : 10px;
	font-size : 15px;
	font-weight : 300;
    padding-top : 6px;
}
.pg_test .obj_comment .col .answer-step { padding-bottom: 20px; }
.pg_test .obj_comment .col .answer-step .label-step { margin-top : 30px; }
.pg_test .obj_comment .col .answer-step .radio-inline {
    display : inline-block;
    vertical-align : middle;
    margin-right : 40px;
}
.pg_test .obj_comment .col .comment-step { text-align : right; }
.pg_test .obj_comment .col .comment-step .label-step { text-align : left; }
.pg_test .obj_comment .col input[type="text"] {
	height : 40px;
	font-size : 15px;
	font-weight : 300;
	border : none;
}
.pg_test .obj_comment .col textarea {
	margin-top : 10px;
	height : 68px;
	resize : none;
}
.pg_test .obj_comment .col span[role="checkbox"],
.pg_test .obj_comment .col span[role="radio"] {
	width : 16px;
	height : 16px;
}
.pg_test .obj_comment .col span[role="checkbox"] ~ label,
.pg_test .obj_comment .col span[role="radio"] ~ label {
	font-size : 15px;
	font-weight : 300;
}

.pg_test .obj_comment .col .button {
	margin-top : 25px;
	text-align : right;
}
.pg_test .obj_comment .col .button .label {
	margin-bottom : 0;
	font-size : inherit;
}

.pg_test .obj_comment .col iframe {
	width : 100%;
	height : 105px;
}

.pg_test .obj_comment .ctnAOX_msgError { margin-top : 40px; }
.pg_test .obj_comment .ctnAOX_msgError p {
	margin : 0 50px 0;
	color : #e80000;
}



/***/
.pg_test .obj_comment .obj_bloc.product {
	box-sizing: border-box;
	display: block;
	position: absolute;
	width: calc(100vw * 0.08);
	margin-top: 160px;
	padding: 10px;
	background-color: white;
	}
.pg_test .obj_comment .obj_bloc.product.prev { left: 0px; }
.pg_test .obj_comment .obj_bloc.product.next { right: 0px; }
.pg_test .obj_comment .obj_bloc.product img { width: 100%; }
.pg_test .obj_comment .obj_bloc.product h3,
.pg_test .obj_comment .obj_bloc.product h4 { display: none; }

@media ( max-width : 1024px ) {
	.pg_test .obj_comment .ctn_rating .ctn_row { text-align : left; }
	.pg_test .obj_comment .ctn_rating .ctn_row > * + * {
		margin-left : 0px;
		margin-right : 5%;
	}
}

@media ( max-width : 768px ) {
	.pg_test .obj_comment .col .aside-desktop {
		display : block;
		width : 100%;
	}
	.pg_test .obj_comment .col .aside-desktop.right {
		margin-top : 0;
		border-left : none;
	}
	.pg_test .obj_comment .col.left {
		padding : 40px 0 0 40px;
	}
	.pg_test .obj_comment .col.right { padding-top : 40px; }
	.pg_test .obj_comment .col.right > p {
		padding-left : 40px;
		margin-bottom : 30px;
	}
	
	.pg_test .obj_comment .col .aside-desktop { padding : 0 40px; }
	
	.pg_test .rating span[role="radio"] { margin-right : 10px; }
	
	.pg_test .obj_comment .col span[role="checkbox"] ~ label,
	.pg_test .obj_comment .col span[role="radio"] ~ label { padding-top : 7px; }

	.pg_test .obj_comment .col span[role="checkbox"],
	.pg_test .obj_comment .col span[role="radio"] {
		width : 24px;
		height : 24px;
	}
	.pg_test .obj_comment .col span[role="checkbox"]::after,
	.pg_test .obj_comment .col span[role="radio"]::after {
		width : 12px;
		height : 12px;
		margin : -6px 0 0 -6px;
	}
}

@media ( max-width : 767px ) {
	.pg_test .obj_comment .col { display : block; }
	.pg_test .obj_comment .col.left,
	.pg_test .obj_comment .col.right {
		width : 100%;
		padding : 0;
	}
	.pg_test .obj_comment .col.left { margin-bottom : 30px; }
	.pg_test .obj_comment .col.right > p {
		padding-left : 0;
		text-align : center;
	}
	.pg_test .obj_comment .col .aside-desktop { padding : 0 20px; }
	.pg_test .obj_comment .col .comment-step { text-align : center; }

	.pg_test .obj_comment .label { font-size: 16px; }
	.pg_test .obj_comment .ctn_rating .rating {
		width: 100%;
		text-align: center;
		}
	.pg_test .obj_comment .ctn_rating .rating .label { text-align: center; }
	.pg_test .obj_comment .ctn_rating .ctn_row > * { width: 100%; }
	.pg_test .obj_comment .ctn_rating .ctn_row > *:nth-child(4) { margin-left: 0px; }
	.pg_test .obj_comment .ctn_rating .ctn_row > * + * { margin-left: 0px; }
	.pg_test .obj_comment .rating span[role="radio"] {
		height: 25px;
		width: 25px;
		}
	.pg_test .obj_comment .textarea { padding: 0px; }
	.pg_test .obj_comment textarea { box-sizing: border-box; }
	.pg_test .obj_comment .radio label { font-size: 16px; }
	
	.pg_test .step_02 .obj_comment .ctn_bt { text-align: center; }
	.pg_test .step_03 .obj_comment .label { text-align: left; }
	
	.pg_test .obj_comment .obj_bloc.product {
		position: static;
		width: 100%;
		margin-top: 0px;
		padding: 30px;
	}
	.pg_test .obj_comment .obj_bloc.product.next { margin-top: 20px; }
	.pg_test .obj_comment .obj_bloc.product figure { margin-bottom: 20px; }

	.pg_test .obj_comment .obj_bloc.product h3,
	.pg_test .obj_comment .obj_bloc.product h4 { display: inline-block; }

	.pg_test .obj_comment .obj_form{ padding: 30px; }
	.pg_test.comment .obj_comment .obj_bloc.comment {
		display: block;
		width: 100%;
		padding: 40px 20px;
	}	
	.pg_test.comment .obj_comment .obj_form {
		display: block;
		width: 100%;
	}
}

@media ( max-width : 640px ) {
	.pg_test .obj_comment .obj_bloc.comment{float:none;margin-bottom:1px;padding:40px 0 0;width:auto;}
	.pg_test .obj_comment .obj_bloc.comment h2{min-height:0;}
	.pg_test .obj_comment .obj_bloc.comment figure{background-size:1px 275px;background-position:left -74px;}
	.pg_test .obj_comment .obj_form{float:none;width:auto;}
}